body {
	font-size: 62.5%; /* Resets 1em to 10px */
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	margin: 0px;
	padding: 0px;
	background-image: url(images/Page_bg.gif);
	background-repeat: repeat-x;
	}
#page {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
	
#header {
	width: 950px;
	margin-top: 0px;
	height: 200px;
	background-image: url(images/doro-t-layout-header.gif);
	background-repeat: no-repeat;
}

#nav {
	background-image: url(images/doro-t-layout-menu-bg.gif);
	width: 950px;
	padding-left: 25px;
	background-repeat: no-repeat;
}
#pageContent {
	padding-left: 80px;
	padding-right: 80px;
	padding-top: 20px;
	padding-bottom: 20px;
	float: left;
	width: 790px;
	font-size: 120%;
	background-image: url(images/doro-t-layout-page-bg.gif);
	background-repeat: repeat-y;
}
#pageContent p {
	width: 750px;
}
#pageContent a {
	text-decoration: none;
	color: #333;
	font-weight: bold;
}
#pageContent a:hover {
	text-decoration: underline;
}
#footer {
	width: 910px;
	padding-left: 40px;
	font-size: 120%;
	background-image: url(images/doro-t-layout-footer-bg.gif);
	background-repeat: no-repeat;
	height: 67px;
	float: left;
}	
#footer p{
	color: #FFF;
	padding-top: 12px;
	padding-left: 40px;
}	
.alignright {
	float: right;
	padding-left: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.alignleft {
	float: left;
	padding-right: 30px;	
}

h1 {
	font-size: 130%;
	color: #1541BB;
}

h2 {
	font-size: 115%;
	padding-bottom: 15px;
	color: #1541BB;
}

h3 {
	font-weight: bold;
	color: #1541BB;
}

.paraindent {
	text-indent: -17px;
	padding-left: 17px;
}

#credits {
	width:910px;
	float:right;
	padding-right:40px;
	text-align: right;
}

#credits p, #credits a{
	color:#666;
}

#nav .current_page_item a {
	color: #6CAC16;
}

